/*公用部分*/
*{
	margin:0px;
	padding: 0px;
	list-style: none;
	text-decoration: none;
}
body{
	min-width: 1200px;
	font-size: 16px;
	font-family: "微软雅黑";
}
.w12{
	width: 1200px;
	min-width: 1200px;
	margin:0px auto;
}
.clearfix:after{
	content: "";
	display: block;
	clear: both;
}
.fl{
	float: left;
}
.fr{
	float: right;
}
input{
	outline: none;
}
 input::-webkit-outer-spin-button,input::-webkit-inner-spin-button{
     -webkit-appearance: none !important;
     margin: 0;
   }
img{
	border: none;
}

/*头部*/
.header-top{
	width: 100%;
	min-width: 1200px;
	background-color: #043771;
        height:35px;
        border-bottom:1px solid rgba(255,255,255,.2);
}
.header-top .header_link{
	height: 35px;
	line-height: 35px;
        margin-top:0px;
}
.header-top .header_link .quick{
	float: left;
	width: 100px;
	margin-top: 4px;
}
.header-top .header_link .search{
	width: 19px;
	height: 19px;
	margin-top:8px;
}
.header-top .header_link .search img{
	width: 100%;
display:block;
}
.header{
	width: 100%;
	min-width: 1200px;
	background-color: #043771;
}
.logo{
	width: 377px;
	height: 83px;
	padding: 20px 0px;
}
.logo img{
	width: 100%;
	height: 100%;
}
.header .header_link{
	height: 61px;
        margin-top:31px;
}
.header .header_link .quick{
	float: left;
	width: 80px;
	margin-right: 20px;
	margin-top: 8px;
}
.header_link ul{
	float: left;
}
.header_link ul{
	margin-right: 40px;
}
.header_xx{
    height:61px;
}
.header_xx img{
    height:61px;
    display:block;
    float:right;
}
.quick .input_box{
	width: 80px;
	height: 30px;
	position: relative;
	background: url(../images/sanjiao.png) no-repeat right 10px;
	color: #ffffff;
	font-size: 14px;
	line-height: 30px;
	cursor: pointer;
}
.input_box ul{
        margin-right:0px;
	position: absolute;
	top:30px;
	left: 0px;
	display: none;
}
.input_box ul li{
	width: 100%;
	height: 30px;
	line-height: 30px;
	color: #ffffff;
	font-size: 14px;
}
.input_box ul li a{
	color: #ffffff;
	font-size: 14px;
}
.quick:hover ul{
	display: block;
}
.header_link ul li{
	float: left;
	margin-right: 20px;
}
.header_link ul li:nth-child(2){
	margin-right: 0px;
}
.header_link ul li a{
	font-size: 14px;
	color: #ffffff;
}
.header .header_link .search{
	width: 44px;
	height: 46px;
	background-color: #045ea5;
	text-align: center;
	line-height: 52px;
}
.search-box{
width: 44px;
	height: 46px;
float:left;
position:relative;
cursor:pointer;
}
/*.search-box:hover input{
  opacity:0.7;
}*/
.search-box input{
   width:190px;
   background:none;
  border:1px solid #ffffff;
  color:#ffffff;
  border-radius:5px;
  font-size:14px;
  position:absolute;
  top: -36px;
  right:0px;
  height:30px; 
  transition:0.6s all;
  opacity:0;
  padding-left:10px;
 }
/* 导航 */
.nav_box{width: 100%;background-color: #ffffff;min-width: 1200px;}
.nav{position:relative; z-index:1;  }
.nav a{ color:#fff;  }
.nav .nLi{ float:left;  position:relative; display:inline;  }
.nav .nLi h3{ float:left; }
.nav .nLi h3 a{ display:block; width:133px;padding:15px 0px; font-size:16px; color:#434343; text-align: center; font-weight: normal;}
.nav .nLi h3 a:hover{ background:#033771; color:#ffffff;  }
.nav .sub{ display:none; width:100%; left:0; top:100%;  position:absolute; background:#ffffff; z-index: 1;}
.nav .sub li{ zoom:1; width: 100%;height: 40px;text-align: center;line-height: 40px;}
.nav .sub a{ display:block; color: #434343;font-size:14px;}
.nav .sub a:hover{ background:#033771; color:#ffffff;  }
.nav .on h3 a{ background:#033771; color:#ffffff; }

/*IE8提示*/
#browser-modal{width:100%;height:100%;top:0;left:0;text-align:center;color:#303233;position:fixed;z-index:9990009;}
#browser-modal .browser-modal-cover{position:fixed;left:0;top:0;height:100%;width:100%;background-color:#111;opacity:.9;z-index:-1}
#browser-modal .browser-content{width:700px;margin-top:120px;margin-left:auto;margin-right:auto;padding-bottom:80px;padding-top:50px;background-color:#fff;border-radius:5px}
#browser-modal .browser-content .browser-dpc-logo img{height:42px;margin:45px auto 40px}
#browser-modal .browser-content .browser-text-title{text-transform:uppercase;font-size:24px}
#browser-modal .browser-content .browser-text-desc{margin-top:30px;margin-bottom:20px;font-size:14px}
#browser-modal .browser-content .browser-list{width:600px;margin:20px auto;height:130px}
#browser-modal .browser-content .browser-item{float:left;width:150px;padding-top:20px;padding-bottom:20px;margin-left:auto;margin-right:auto}
#browser-modal .browser-content .browser-item .iconfont{width:100px;height:100px;margin:0 auto;font-size:80px;line-height:80px;margin-bottom:10px;}
#browser-modal .browser-content .browser-item .iconchrome{background: url(../images/bro.png) no-repeat 0 0}
#browser-modal .browser-content .browser-item .iconfirefox{background: url(../images/bro.png) no-repeat 0 -100px}
#browser-modal .browser-content .browser-item .iconopera{background: url(../images/bro.png) no-repeat 0 -200px}
#browser-modal .browser-content .browser-item .iconEdge{background: url(../images/bro.png) no-repeat 0 -300px}
#browser-modal .browser-content .browser-item a{cursor:pointer;display:block}
#browser-modal .browser-content .browser-item a img{display:block;margin:0 auto;max-width:100px;width:100px;height:100px}
#browser-modal .browser-content .browser-item a h4{text-align:center;margin-top:20px;font-size:18px;font-weight:700}

/*底部*/
.footer{
	width: 100%;
	min-width: 1200px;
	background: url(../images/footer_bg.jpg) no-repeat;
	background-size: 100% 100%;
}
.footer .w12{
    padding-top:30px;
}
.footer_l{
	width: 300px;
	height: auto;
}
.footer_l h3{
	font-size: 20px;
	color: #e1e9f0;
	margin-bottom: 20px;
}
.footer_l ul{
	margin-bottom:20px;
}
.footer_l ul li{
	font-size: 14px;
	color: #e1e9f0;
	line-height: 30px;
	text-align: left;
}
.ewm{
	width: 113px;
}
.ewm img{
	width: 100%;
	height: 113px;
}
.ewm p{
	width: 100%;
	height: 40px;
	text-align: center;
	line-height: 40px;
	font-size: 14px;
	color: #e1e9f0;
}
.footer_c{
	width: 600px;
	text-align: center;
	padding-top: 50px;
}
.logo_footer{
	margin: 0px auto 15px;
}
.xiaoxun img{
	width: 370px;
        opacity:0.9;
}
.xiaoxun{
	width: 423px;
	height: 50px;
	margin: 0px auto;
}
.footer_r a{
	font-size: 14px;
	color: #E1E9F0;
}
.copyright{
	border-top: 1px solid #045ba0;
	width: 100%;
	text-align: center;
	height: 40px;
	line-height: 40px;
	font-size: 14px;
	color: #ffffff;
}

.search_box{ position: fixed; left: 50%; top: 50%; width: 800px; height: 54px; background: #fff; padding-right: 115px; margin-left: -400px; z-index: 1000010; margin-top:-54px;}
.search_box .form-control{ height: 54px; border-radius: 0; font-size: 18px; box-shadow: none; border:none;padding-left:15px;width:100%; }
.modal{ z-index: 100000001; }
.modal-backdrop{z-index: 10000000;}
.modal-box{ position: fixed; display: none; left: 0; top: 0; right: 0; bottom: 0; z-index: 1000010; }
.btn-search,.btn-search:hover,.btn-search:focus{ position: absolute; right: 0; background: #043771; top: 0; width: 115px; height: 54px;border:none; border-radius: 0;padding:0;cursor:pointer;}
.modal-back{position: fixed; left: 0; top: 0; right: 0; bottom: 0; z-index: 100000; background: rgba(0,0,0,0.5);}
.slick .slick-dots{ bottom: 30px; }